Highlighted
Beginner Level 2
가능하다면 갤럭시에서 사용하는 기능을 모두 사용가능한가요??
2 댓글
Active Level 9

스마트싱스 앱만 깔려있으면 갤럭시가 아니더라도 사용할 수 있습니다^^

답글
로드 중...
Highlighted
Active Level 5
네 가능하세요
ios 10 이상의 아이폰6 또는 이후에 출시된 기기와 호환가능합니다
답글
로드 중...